@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    font-style: normal;
}
header { 
    width: 100%;
    height: 70px; 
    position: sticky;
    top: 0;
    z-index: 1000;
    background-color: #f099f2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=80);
    opacity: 0.8;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);  
}
.container {
    width: 90%;
    margin: 0 auto;  
}
.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between; 
   
}
nav {
    padding: 5px;   
}
nav ul {
    display: flex;
    align-items: center;
    list-style: none;
}
nav ul li {
    padding: 15px;
}
nav ul li a {
    padding: 0 10px;
    color: black;
    
    
    
}
.logo img {
    width: 200px;
    padding-top: 10px;
}
.cover {
    display: flex;
    background: url("../images/cover.jpg") no-repeat center;
    height: 70vh;
    min-height: 500px;
}
.coverinside {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 150px;
}
.container h1 {
    font-size: 4rem;
    color: #750080;
}
.container p {
    color: black;
    padding-top: 150px;
}
.cards {
    display: grid;
    grid-template-columns:1fr 1fr 1fr;
    padding: 30px;
}
 .card {
    padding: 30px;
    text-align: center;
}
 .card img {
    width: 100%;
    padding-top: 20px;
}
.card p {
    padding-top: 10px;
    text-align: justify;
    padding: 5px 20px;
}
.infoinside {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.infoinside img {
    width: 100%;
}
.hamburger {
    display: none;
    height: fit-content;
    cursor: pointer;
    padding: 3px 8px;
    border-radius: 5px;
    transition: 0.2s;
 }
 .hamburger:hover {
    background: #161482;
 }
 .hamburger div {
    width: 30px;
    height: 3px;
    margin: 6px 0;
    background: #9cc177;
 }

@media (max-width: 1100px) {
.container {
    width: 100%;
}

.responsivenav{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
nav {
    position: absolute;
    top: 70px; /* below header */
    left: -300px; /* hide initially */
    width: 250px;
    height: calc(100vh - 70px);
    background: #fff;
    box-shadow: 0 0 70px rgba(199, 165, 129, 0.05);
    flex-direction: column;
    align-items: flex-start;
    padding-top: 20px;
    transition: left 0.3s ease;
    z-index: 999;
}
nav ul {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0;
    
}   
nav ul li {
    width: 100%;
   
}   
nav ul li a {
    display: block;
    width: 100%;
    padding: 15px;
    color: #1e1e1e;
    text-decoration: solid;
    border-bottom: 1px solid #eee;
    
}
#nav_check:checked ~ nav {
    left: 0;
}
.hamburger {
    display: block;
}  
.coverinside {
    display: inline;
}   
.cards {
    grid-template-columns: 1fr;
}
.infoinside {   
    grid-template-columns: 1fr;
}
.container h1 {
    font-size: 2rem;
}
}